FROM node:16.14
WORKDIR /usr/src/app
COPY node/package.json ./package.json
RUN  yarn install
COPY node/models ./models
COPY node/data ./data
COPY node/modules ./modules
COPY node/routes ./routes
COPY node/server.js ./server.js
COPY node/app.js ./app.js
EXPOSE 8888
CMD [ "node", "server.js" ]
